@font-face {
 font-family:'Kaushan-Regular';
 src: url('fonts/Kaushan-Regular.eot');
 src: url('fonts/Kaushan-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Kaushan-Regular.woff') format('woff'), url('fonts/Kaushan-Regular.ttf') format('truetype'), url('fonts/Kaushan-Regular.svg#OpenSans') format('svg');
 font-style: normal;
 font-stretch: normal;
}
@font-face {
 font-family:'regular';
 src:url(../fonts/Raleway-Regular.ttf);
}
body { font-family:'regular' !important; color:#444; font-size: 15px; /*background:#325b6f;*/ background:#fafafa; position:relative; }
::selection {
 background: #325b6f;
 color: #fff;
}
::-moz-selection {
 background: #325b6f;
 color: #fff;
}
body a { color: #325b6f; transition:all ease 0.5s; }
body a, span { display:inline-block; text-decoration:none; }
body a:focus, body a:hover { color:#325b6f; outline: none !important; text-decoration:none !important; }
.no-gutter { padding-left:0 !important; padding-right:o !important; }
ul { margin:0px; padding:0px; margin-top: 30px; }
ul li { display:inline-block; }
ul li a { display:block !important; transition:all ease 0.5s; }
h1, h2, h3, h4, h5, h6 { margin:0px 0px 10px 0px; color:#555; font-family:'regular'; }
.relative { position:relative; }
.no-gutter { padding-left:0px !important; padding-right:0px !important }
.margin-top-0 { margin-top:0px !important }
.margin-top-5 { margin-top:5px !important }
.margin-top-10 { margin-top:10px !important }
.margin-top-15 { margin-top:15px !important }
.margin-top-20 { margin-top:20px !important }
.margin-top-25 { margin-top:25px !important }
.margin-top-30 { margin-top:30px !important }
.margin-top-35 { margin-top:35px !important }
.margin-top-40 { margin-top:40px !important }
.margin-top-45 { margin-top:45px !important }
.margin-top-50 { margin-top:50px !important }
.margin-bottom-0 { margin-bottom:0px !important }
.margin-bottom-5 { margin-bottom:5px !important }
.margin-bottom-10 { margin-bottom:10px !important }
.margin-bottom-15 { margin-bottom:15px !important }
.margin-bottom-20 { margin-bottom:20px !important }
.margin-bottom-25 { margin-bottom:25px !important }
.margin-bottom-30 { margin-bottom:30px !important }
.margin-bottom-35 { margin-bottom:35px !important }
.margin-bottom-40 { margin-bottom:40px !important }
.margin-bottom-45 { margin-bottom:45px !important }
.margin-bottom-50 { margin-bottom:50px !important }
.margin-left-0 { margin-left:0px !important }
.margin-left-5 { margin-left:5px !important }
.margin-left-10 { margin-left:10px !important }
.margin-left-15 { margin-left:15px !important }
.margin-left-20 { margin-left:20px !important }
.margin-left-25 { margin-left:25px !important }
.margin-left-30 { margin-left:30px !important }
.margin-left-35 { margin-left:35px !important }
.margin-left-40 { margin-left:40px !important }
.margin-left-45 { margin-left:45px !important }
.margin-left-50 { margin-left:50px !important }
.margin-right-0 { margin-right:0px !important }
.margin-right-5 { margin-right:5px !important }
.margin-right-10 { margin-right:10px !important }
.margin-right-15 { margin-right:15px !important }
.margin-right-20 { margin-right:20px !important }
.margin-right-25 { margin-right:25px !important }
.margin-right-30 { margin-right:30px !important }
.margin-right-35 { margin-right:35px !important }
.margin-right-40 { margin-right:40px !important }
.margin-right-45 { margin-right:45px !important }
.margin-right-50 { margin-right:50px !important }
.padding-top-0 { padding-top:0px !important }
.padding-top-5 { padding-top:5px !important }
.padding-top-10 { padding-top:10px !important }
.padding-top-15 { padding-top:15px !important }
.padding-top-20 { padding-top:20px !important }
.padding-top-25 { padding-top:25px !important }
.padding-top-30 { padding-top:30px !important }
.padding-top-35 { padding-top:35px !important }
.padding-top-40 { padding-top:40px !important }
.padding-top-45 { padding-top:45px !important }
.padding-top-50 { padding-top:50px !important }
.padding-bottom-0 { padding-bottom:0px !important }
.padding-bottom-5 { padding-bottom:5px !important }
.padding-bottom-10 { padding-bottom:10px !important }
.padding-bottom-15 { padding-bottom:15px !important }
.padding-bottom-20 { padding-bottom:20px !important }
.padding-bottom-25 { padding-bottom:25px !important }
.padding-bottom-30 { padding-bottom:30px !important }
.padding-bottom-35 { padding-bottom:35px !important }
.padding-bottom-40 { padding-bottom:40px !important }
.padding-bottom-45 { padding-bottom:45px !important }
.padding-bottom-50 { padding-bottom:50px !important }
.padding-left-0 { padding-left:0px !important }
.padding-left-5 { padding-left:5px !important }
.padding-left-10 { padding-left:10px !important }
.padding-left-15 { padding-left:15px !important }
.padding-left-20 { padding-left:20px !important }
.padding-left-25 { padding-left:25px !important }
.padding-left-30 { padding-left:30px !important }
.padding-left-35 { padding-left:35px !important }
.padding-left-40 { padding-left:40px !important }
.padding-left-45 { padding-left:45px !important }
.padding-left-50 { padding-left:50px !important }
.padding-right-0 { padding-right:0px !important }
.padding-right-5 { padding-right:5px !important }
.padding-right-10 { padding-right:10px !important }
.padding-right-15 { padding-right:15px !important }
.padding-right-20 { padding-right:20px !important }
.padding-right-25 { padding-right:25px !important }
.padding-right-30 { padding-right:30px !important }
.padding-right-35 { padding-right:35px !important }
.padding-right-40 { padding-right:40px !important }
.padding-right-45 { padding-right:45px !important }
.padding-right-50 { padding-right:50px !important }
.sec_marg { margin-top: 70px !important; }
.sec_padd { padding-top: 70px !important; }
.table_dv { display:table; width:100%; height:100%; }
.table_cell { display:table-cell; vertical-align:middle; }
.toggle { position: absolute; top: 52px; display: none; transition: all ease 0.5s; cursor: pointer; padding: 15px; padding-left: 0; right: 15px; width: 20px; text-align: center; right: 37px; }
.toggle span, .toggle span:before, .toggle span:after { background: #73B359; position: absolute; transition: all ease 0.7s; left: 0; cursor: pointer; border-radius: 50px; height: 2px; width: 20px; content: ''; }
.toggle span:before { top: -7px; }
.toggle span:after { bottom: -7px; }
/*.toggle.active span {
    background-color: transparent;
}*/
.toggle.active span:before { /*transform: rotate(45deg);*/ width: 8px; }
/*.toggle.active span:before, .toggle.active span:after {
    top: 0;
}*/
.toggle.active span:after { /*transform: rotate(-45deg);*/ width: 15px; }
.main_heading { position: relative; font-size: 30px; margin-bottom: 25px !important; color: #325b6f; }
.text-color { color:#325b6f; }
.bg-color { background:#325b6f; }
.blockquote { background: #eee; border-left: 5px solid #325b6f; font-size: 16px; /* font-family: 'lite' !important; */ padding: 10px 20px; color: #999; }
.readBtn { padding: 10px 25px 9px; color: #fff; background: #325b6f; text-transform: uppercase; letter-spacing: 1px; transition: all ease 0.5s; font-size: 13px; box-shadow: #325b6f 0px 0px 5px; border: none !important; transition: all ease 0.5s; }
.readBtn:hover, .readBtn:focus { background:#fff; color: #325b6f; }/*--------------    Body Main Css End Here   --------------*/
/*--------------    Header   --------------*/
header { top: 0; left: 0px; right: 0px; background: rgba(0, 0, 0, 0.66) !important; border-bottom: 2px solid #73B359; z-index: 20; position: fixed; }
.logo { width: 332px; float: left; margin-top: 18px; padding-bottom: 15px; }
.nav-main { float:right }
nav ul li { margin-left: 20px; position: relative; }
nav ul li a { color: #fff; height: 56px; padding: 20px 1px 0px 1px; text-align: center; letter-spacing: 0.3px; font-size: 14px; text-transform: uppercase; font-weight: bold; }
nav ul li a i { margin: 0 auto; margin-bottom: 3px; display: block !important; }
nav ul li:before { position: absolute; content: ''; width: 0px; left: 0px; height: 3px; top: 0px; background: #fff; transition-delay: .2s;
 -webkit-transition-delay: .2s;
 -moz-transition-delay: .2s;
 -ms-transition-delay: .2s;
 -o-transition-delay: .2s;
-webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -ms-transition-duration: 0.3s; -o-transition-duration: 0.3s; }
nav ul li.active:before, nav ul li:hover:before { width: 100% !important; right: 0px; }
nav ul li.active a, nav ul li:hover a { color: #999; }
.ease { transition: all ease 0.5s; }
header .joinBtn { float: right; margin-top: 26px; margin-left: 50px; }
.headerfix { background:#fff; z-index:20 }
.call-us { width: 41%; padding-top: 10px; float: left; text-align:center; }
.call-us span { color:#f89740; font-weight:bold; font-size:20px; font-family:Tahoma, Geneva, sans-serif }
.icon { width:100%; margin-top:2%; text-align:right }
.icon ul { width: 44%; margin: 0 auto; float: left; }
.icon ul li { width:44px; display:inline-block; text-align:center; height:44px; border-radius:50%; padding:8px 0; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.icon ul li i { color:#fff; font-size:24px }
.icon ul a:hover { text-decoration:none }
.icon ul .lfb { background-color:#3d5c97; border:2px solid #3d5c97 }
.icon ul .lfb:hover { background-color:transparent; }
.icon ul .lfb:hover i { color:#3d5c97 }
.icon ul .lgp { background-color:#d34a3c; border:2px solid #d34a3c }
.icon ul .lgp:hover { background-color:transparent; }
.icon ul .lgp:hover i { color:#d34a3c }
.icon ul .lps { background-color:#ca242f; border:2px solid #ca242f }
.icon ul .lps:hover { background-color:transparent; }
.icon ul .lps:hover i { color:#ca242f }
.icon ul .ltl { background-color:#30a9dd; border:2px solid #30a9dd }
.icon ul .ltl:hover { background-color:transparent }
.icon ul .ltl:hover i { color:#30a9dd }
.icon ul .lista { background-color:#326999; border:2px solid #326999 }
.icon ul .lista:hover { background-color:transparent; }
.icon ul .lista:hover i { color:#326999 }
.login-btn { width: 15%; float: left; padding-left:20px }
.login-btn button { background-color: #73B359; color: #fff; padding: 10px 14px; border: 1px solid #73B359; font-weight: bold; width: 100%; margin-top: 1%; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; }
.login-btn button:hover { background-color:transparent; color: #73B359; border: 1px solid #73B359; }
.login-btn button:hover i { color: #73B359; }
/*--------------    Slider   --------------*/
#slider { }
.silder-overlay { background: rgba(0, 0, 0, 0.1); height:100% }
.inner-main { padding: 16% 0 0 0; position: absolute; z-index: 9; width: 36%; margin-left: 63%; }
.inner-text { width:100%; padding: 16% 0 0 0; }
.banner-left { padding-top: 8%; padding-left: 14%; }
.banner-right { }
.banner-main h1 { color: #fff; line-height: 55px; font-size: 46px; font-weight: bold; text-shadow: 2px 1px 2px #73B359; font-family: 'Kaushan-Regular'; letter-spacing: 1px; }
.btn-banner { background:rgba(248, 151, 64, 0.8); border:0; padding:5px 12px; margin-top:20px; font-size:24px; color:#fff }
.login-block { width: 100%; padding: 21px; margin: 0 auto; }
.bg p { text-align: center; color: #fff; font-size:18px; text-transform: uppercase; margin-top: 0; margin-bottom: 20px; font-weight:bold; font-style:italic; padding:15px 20px; background: #73B359; ; border-radius:8px 8px 0 0; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; }
.login-block input { width: 100%; height: 42px; box-sizing: border-box; border:0; margin-bottom: 20px; font-size: 14px; padding: 0 20px 0 20px; outline: none; background-color:#fff; box-shadow: 0 1px 0 rgba(255, 255, 255, .12); color:#333 }
.login-block input#username { background-size: 16px 80px; }
.login-block input#username:focus { border-bottom:1px solid #73B359 }
.login-block button { width: 100%; height: 40px; background: #73B359; box-sizing: border-box; border-radius: 5px; border: 1px solid #73B359; color: #fff; font-weight: bold; font-size: 14px; outline: none; cursor: pointer; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; }
.login-block button:hover { background:inherit; border:2px solid #fff; color:#fff; ; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; }
.help-block { margin: 0; font-size: 11px; line-height: 1.5; color: #fff; padding:7% 6% }
hr { margin-top:14px; margin-bottom:0 }
#bg-blur { background:rgba(0, 0, 0, 0.3); padding:0 0 19% 0 }
.l-space { padding:3% }
.bg { background:rgba(0, 0, 0, 0.66); width:80%; border-radius:8px; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; }
.bg:hover { opacity: 1; }
.login-link { margin-top:15px }
.link-left { font-size:13px !important; color:#fff; padding-right:25px !important; border-right:1px solid #ccc !important; float:left; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; }
.link-right { font-size:13px !important; color:#fff; float:right; padding-right:2px !important; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; }
.link-left:hover { color:#f89740; }
.link-right:hover { color:#f89740; }
.bg:hover { rgba(252, 232, 0, 0.7)
}
.bg:hover p { rgba(252, 232, 0, 0.7)
}
.bg:hover .login-block button { }
.banner-left a button { background:rgba(248, 151, 64, 0.7); color:#fff; padding:11px 15px; border:0; font-weight:bold; margin-top:25px; text-transform:uppercase; font-size:18px }
/*--------------    Slider Bottom   --------------*/
.content { line-height:24px }
.about-section{}
.credit-hr { border-bottom:4px solid #fff; box-shadow:0 3px 6px #000 }
.content-text { color:#fff; text-shadow:1px 1px 1px #000; }
.content-container { margin-top: -31px; height: 56px; }
.conten-main { padding:40px 0 25px 0; background-color:#fff }
.content-inner { width:85%; margin:0 auto; font-size:14px; line-height: 24px; }
.rooms { background:url(../images/rooms.jpg) repeat-y 0px 0px; background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; min-height:788px; padding: 1% 0 2% 0; }
.rooms h3 { font-size: 3em; margin-bottom: 38px  !important; color: #73B359;font-family:'Kaushan-Regular'; }
.room-sec h4 { color:#333; letter-spacing:1px; font-size: 22px; font-weight: 300; margin-top:13px !important; }
.room-sec p { font-size: 13px; color: #6A6B6C; width: 100%; margin: 10px 0; line-height:20px; }
.items li { display: inline-block; list-style-type: none; }
.items li a span { width:25px; height:25px; background:url('../images/splits.png') no-repeat 0px 0px; display:block; }
.items li a span.img1 { background-position: -8px -8px; }
.items li a span.img2 { background-position: -34px -7px; }
.items li a span.img3 { background-position: -63px -7px; }
.items li a span.img4 { background-position: -94px -4px; }
.items li a span.img5 { background-position: -126px -8px; }
.items li a span.img6 { background-position: -153px -7px; }
.items li a span:hover {opacity: 0.5; }
.room-sec { margin:15px 0; }
.pic-hotels:hover { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.items { margin-top: 1.5em; }
.rooms-rates { padding: 5em 0; background-color: #f3f1f2; }
.rates-grids { position: relative; }
.rates-text { background: #fff; position: absolute; width: 50%; top: 5em; right: 0; padding: 3em 2em 0; height: 65%; box-shadow: 0px 3px 4px 2px #DCDEDE; border-radius: 2px; }
.rates-text1 { background: #fff; position: absolute; width: 50%; top: 5em; left: 0; padding: 3em 2em 0; height: 65%; box-shadow: 0px 3px 4px 2px #DCDEDE; border-radius: 2px; }
.rates-text h4, .rates-text1 h4 { font-size: 2.5em; color: #73B359; }
.rates-text p, .rates-text1 p { font-size: 1em; padding: 1em 0; color: #999; letter-spacing: 0; }
.tittle-rates { margin-top: 8% !important; text-align: center; font-size: 50px; color: #73B359;font-family:'Kaushan-Regular'; }
.rates-text h5, .rates-text1 h5 { font-size: 2em; font-family:'Kaushan-Regular'; }
.rates-text h5, .rates-text1 h5 { color:#73B359 }
.rates-grids { margin-top: 4em; }
.rates-grid1 { float: right; }
.rates-grid img, .rates-grid1 img { padding: 0.5em; box-shadow: 0px 0px 4px 1px #999; border-radius: 2px; }
.gray:hover { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
/*-- //banner-info --*/
.bottom-grid { position:relative; }
.banner-bottom { padding-bottom: 55px;; background:#eee; }
h3.tittle, h2.tittle { color:#73B359; font-size:50px; font-family:'Kaushan-Regular'; text-align:center; margin-bottom:50px; padding-top: 13%; }
.tittle-Services{color:#73B359; font-size:50px; font-family:'Kaushan-Regular'; text-align:center;padding-top: 5%;}
.bottom-text { background:#fff; padding: 52px 15px; border-radius: 100%; -webkit-border-radius: 100%; -o-border-radius: 100%; -ms-border-radius: 100%; -moz-border-radius: 100%; border: 2px solid transparent; }
.bottom-text h3 { text-align:center; font-size:19px; font-weight:600; color:#646464; letter-spacing: -1px; }
.bottom-text p { margin-top: 16px; text-align: center; font-size: 14px; color: #757575; letter-spacing: 0px; }
.bottom-grid span { position: absolute; font-size: 27px; color: #646464; background: #c2c2c2; border-radius: 100%; padding: 20px 20px; top: -37px; text-align: center; left: 37%; }
.bottom-grids { margin-top: 90px; }
.bottom-grid:hover div.bottom-text { border:2px solid #73B359; transition: 0.5s all; -webkit-transition: 0.5s all; -o-transition: 0.5s all; -moz-transition: 0.5s all; -ms-transition: 0.5s all; }
.bottom-grid:hover div.bottom-text h3 { color:#73B359; transition: 0.5s all; -webkit-transition: 0.5s all; -o-transition: 0.5s all; -moz-transition: 0.5s all; -ms-transition: 0.5s all; }
.bottom-grid:hover div.bottom-spa span { background:#73B359 !important; color:#fff !important; transition: 0.5s all; -webkit-transition: 0.5s all; -o-transition: 0.5s all; -moz-transition: 0.5s all; -ms-transition: 0.5s all; }
h3.tittle, h2.tittle-one { margin-bottom:50px; color:#73B359; font-size:50px; font-family:'Kaushan-Regular'; text-align:center; }
.welcome, .facilities, .feature-serv, #gallery, .about, .vision, .staff, .typrography, .contact, .booking, .single-page, .search-page { padding-bottom: 30px; }
.welcome-grids ul li { background: url(../images/next.png) no-repeat 0px 5px; list-style-type: none; line-height: 2em; padding-left: 31px; }
.welcome-grids ul li a { font-size:14px; color:#464646; text-decoration:none; }
.welcome-grids ul li a:hover { color:#73B359; padding-left: 8px; }
.welcome p { font-size:14px; text-align:center; width:75%; margin:0 auto; line-height:2em; }
.welcome-grids { margin-bottom: 40px; }
.testimonials h3 { font-size: 50px; color: #fff; margin: 0 0 1em; font-weight: 700; letter-spacing: 1px; font-family:'Kaushan-Regular';}
.testimonials h5 { font-size: 1.6em; color: #fff; margin:1em 0; font-weight: 700; font-family: letter-spacing: 1px;font-family:'Kaushan-Regular'; }
.testimonials p { font-size: 1em; color: #fff; line-height: 1.8em; margin: 1em 0; font-family: 'Open Sans', sans-serif; }
.testimonials { text-align: center !important; padding: 3em 0; background-color: #73B359; }
.testimonials img { text-align: center; }
.what-top img { border-radius: 50%; width: 100px; height: 100px; margin:0 auto; }
.device h2 { font-size: 2.5em; color: #63B8BD; margin: 0 0 1em; font-family: Overlock-Regular; text-align: center; font-weight: 700; letter-spacing: 1px; }
.device p { font-size: 1em; color: #999; line-height: 1.8em; margin: 1em 0; font-family: 'Open Sans', sans-serif; }
.device h4 { color: #F54785; font-size: 1.7em; margin: 1em 0 0; font-family: Overlock-Regular; font-weight: 700; letter-spacing: 1px; }
.device span { color: #63B8BD; font-size: 2em; }
.device { padding: 3em 0; }
.wel-grids, .about-grids, .statistics-grids { margin-top: 4em; }
.about-para { margin-top: 15%; ; }
/*--team--*/
.team p.w-text { margin-top: 1em; }
.team { padding-bottom:5%; }
.team-row { margin-top: 4em; }
.team-grids { border: 1px solid #fff; padding: 20px 30px; width: 22.5%; position: relative;  transition: .5s all;
 -webkit-transition: .5s all;
 -o-transition: .5s all;
 -moz-transition: .5s all;
 -ms-transition: .5s all;
overflow: hidden; text-align: center; border-radius: 50%; }
.team-grids.team-mdl { margin: 0 2.5em; }
.team-grids.team-mdl1 { margin-right: 2.5em; }
.team-grids h5 { font-size: 1.6em; }
.team-grids p { margin-top: 1em; font-size:1em; }
.team-row .social-icons { margin: 1em 0 0; }
.team-img { position: absolute; top: 0; left: 0; display: block; background-color: #00AD8A; width: 100%; height: 100%;  transition: .7s all;
 -webkit-transition: .7s all;
 -moz-transition: .7s all;
}
.team-img img { width: 100%; }
.team-grids:hover div.team-img { top:100%; }
.social-icons { margin-top: 1em; }
.social-icons a i { width: 32px; height: 32px; background:#777 url(../images/img-sprite1.png) no-repeat 0px 0px; display: inline-block; margin:0 0.2em; transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; -ms-transition: 0.5s all; }
.social-icons i.icon:hover { background: #73B359 url(../images/img-sprite1.png) no-repeat 0px 0px; transform: rotateY(360deg); }
.social-icons i.icon { background-position: 0px 0px; }
.social-icons i.icon1 { background-position: -32px 0px; }
.social-icons i.icon1:hover { background: #73B359 url(../images/img-sprite1.png) no-repeat -32px 0px; transform: rotateY(360deg); }
.social-icons i.icon2 { background-position: -64px 0px; }
.social-icons i.icon2:hover { background: #73B359 url(../images/img-sprite1.png) no-repeat -64px 0px; transform: rotateY(360deg); }
.social-icons i.icon3 { background-position: -96px 0px; }
.social-icons i.icon3:hover { background: #73B359 url(../images/img-sprite1.png) no-repeat -96px 0px; transform: rotateY(360deg); }
.about-img img { box-shadow: 0 0 8px #999; padding: 0.5em; }
/*--//team--*/

.contact, .typrography, .gallery, .about-page { padding:6em 0; }
.baner-top a { padding: 10px 10px; display: block; box-shadow: 0px 0px 9px #BDBDBD; }
.baner-top img { width: 100%; }
.img-box-content, .gal-text-box { display: block; width: 100%; height: 100%; -webkit-transform: scale(1, 1); -moz-transform: scale(1, 1); -ms-transform: scale(1, 1); -o-transform: scale(1, 1); transform: scale(1, 1); -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden; backface-visibility: hidden; }
.img-box-content img, .gal-text-box img { display: block; position: relative; max-width: 100%; max-height: 100%; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.img-box-content { position: relative; }
.gal-text-box { top: 0; left: 0; position: absolute; }
.gal-text-box .info-gal-con { display: block; position: relative; padding: 2%; left: 50%; top: 50%; position: relative; -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); text-align: center; }
.separator { display: block; position: relative; height: 1px; width: 60%; margin: 10px auto; background: rgba(255, 255, 255, 0.5); clear: both; }
.gal-spin-effect { display: block; overflow: hidden; position: relative; }
.gal-spin-effect .gal-text-box { filter: alpha(opacity=0); -wekbit-opacity: 0; -moz-opacity: 0; opacity: 0; -webkit-transform: translateZ(0) scale(2, 2); -moz-transform: translateZ(0) scale(2, 2); -ms-transform: translateZ(0) scale(2, 2); -o-transform: translateZ(0) scale(2, 2); transform: translateZ(0) scale(2, 2); color: #e6e6e6; }
.gal-spin-effect .gal-text-box * { z-index: 3; }
.gal-spin-effect .gal-text-box:after, .gal-spin-effect .gal-text-box:before { content: ""; display: block !important; position: absolute; visibility: visible !important; background-color: rgba(0, 0, 0, 0.8); top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; z-index: -1; -webkit-transition: 0.6s ease-in-out; -moz-transition: 0.6s ease-in-out; -ms-transition: 0.6s ease-in-out; -o-transition: 0.6s ease-in-out; transition: 0.6s ease-in-out; }
.gal-spin-effect.vertical .gal-text-box:before { -webkit-transform: translateZ(0) translateX(100%) rotateZ(180deg); -moz-transform: translateZ(0) translateX(100%) rotateZ(180deg); -ms-transform: translateZ(0) translateX(100%) rotateZ(180deg); -o-transform: translateZ(0) translateX(100%) rotateZ(180deg); transform: translateZ(0) translateX(100%) rotateZ(180deg); }
.gal-spin-effect.vertical .gal-text-box:after { -webkit-transform: translateZ(0) translateX(-100%) rotateZ(180deg); -moz-transform: translateZ(0) translateX(-100%) rotateZ(180deg); -ms-transform: translateZ(0) translateX(-100%) rotateZ(180deg); -o-transform: translateZ(0) translateX(-100%) rotateZ(180deg); transform: translateZ(0) translateX(-100%) rotateZ(180deg); }
.gal-spin-effect.vertical:hover .gal-text-box { filter: alpha(opacity=100); -wekbit-opacity: 1; -moz-opacity: 1; opacity: 1; -webkit-transform: translateZ(0) scale(1, 1); -moz-transform: translateZ(0) scale(1, 1); -ms-transform: translateZ(0) scale(1, 1); -o-transform: translateZ(0) scale(1, 1); transform: translateZ(0) scale(1, 1); }
.gal-spin-effect.vertical:hover .gal-text-box:before { -webkit-transform: translateZ(0) translateX(50%) rotateZ(0deg); -moz-transform: translateZ(0) translateX(50%) rotateZ(0deg); -ms-transform: translateZ(0) translateX(50%) rotateZ(0deg); -o-transform: translateZ(0) translateX(50%) rotateZ(0deg); transform: translateZ(0) translateX(50%) rotateZ(0deg); }
.gal-spin-effect.vertical:hover .gal-text-box:after { -webkit-transform: translateZ(0) translateX(-50%) rotateZ(0deg); -moz-transform: translateZ(0) translateX(-50%) rotateZ(0deg); -ms-transform: translateZ(0) translateX(-50%) rotateZ(0deg); -o-transform: translateZ(0) translateX(-50%) rotateZ(0deg); transform: translateZ(0) translateX(-50%) rotateZ(0deg); }
.gal-spin-effect.horizontal .gal-text-box:before { -webkit-transform: translateZ(0) translateY(100%) rotateZ(180deg); -moz-transform: translateZ(0) translateY(100%) rotateZ(180deg); -ms-transform: translateZ(0) translateY(100%) rotateZ(180deg); -o-transform: translateZ(0) translateY(100%) rotateZ(180deg); transform: translateZ(0) translateY(100%) rotateZ(180deg); }
.gal-spin-effect.horizontal .gal-text-box:after { -webkit-transform: translateZ(0) translateY(-100%) rotateZ(180deg); -moz-transform: translateZ(0) translateY(-100%) rotateZ(180deg); -ms-transform: translateZ(0) translateY(-100%) rotateZ(180deg); -o-transform: translateZ(0) translateY(-100%) rotateZ(180deg); transform: translateZ(0) translateY(-100%) rotateZ(180deg); }
.gal-spin-effect.horizontal:hover .gal-text-box { filter: alpha(opacity=100); -wekbit-opacity: 1; -moz-opacity: 1; opacity: 1; -webkit-transform: translateZ(0) scale(1, 1); -moz-transform: translateZ(0) scale(1, 1); -ms-transform: translateZ(0) scale(1, 1); -o-transform: translateZ(0) scale(1, 1); transform: translateZ(0) scale(1, 1); }
.gal-spin-effect.horizontal:hover .gal-text-box:before { -webkit-transform: translateZ(0) translateY(50%) rotateZ(0deg); -moz-transform: translateZ(0) translateY(50%) rotateZ(0deg); -ms-transform: translateZ(0) translateY(50%) rotateZ(0deg); -o-transform: translateZ(0) translateY(50%) rotateZ(0deg); transform: translateZ(0) translateY(50%) rotateZ(0deg); }
.gal-spin-effect.horizontal:hover .gal-text-box:after { -webkit-transform: translateZ(0) translateY(-50%) rotateZ(0deg); -moz-transform: translateZ(0) translateY(-50%) rotateZ(0deg); -ms-transform: translateZ(0) translateY(-50%) rotateZ(0deg); -o-transform: translateZ(0) translateY(-50%) rotateZ(0deg); transform: translateZ(0) translateY(-50%) rotateZ(0deg); }
.info-gal-con h4 { font-size: 32px; margin-bottom: 30px; color:#fff; }
.info-gal-con p { font-size: 14px; line-height: 2.2em; }
.baner-top a { padding: 10px 10px; display: block; box-shadow: 0px 0px 9px #BDBDBD; }
.ban-mar { margin:35px 0; }
/*-rooms-*/

/*--------------    Testimonial Page   --------------*/
#testimoinal { background-position:center; background-size:cover; }
#testimoinal h1 { padding:40px 0 25px 0; color:#fff; font-size:42px; text-shadow:1px 1px 1px #333000; letter-spacing:2px; text-transform:uppercase }
.banner { background-repeat:no-repeat !important; background-position:center !important; background-size:cover !important; height:100%; }
.overlay { background-position: left; background-repeat: repeat; height: 100%; }
#myCarousel { padding:8% 0; }
.banner h1 { font-size: 36px; color: #fff; text-transform: uppercase; text-shadow: #73B359 1px 1px 1px; }
.banner p { font-size: 20px; color: #fff; margin-bottom: 15px; }
.banner .bTn a, .banner .bTn a.more:hover { box-shadow: #ffffff 0px 0px 5px; padding: 10px 25px 9px; margin: 0px 7px; color: #73B359; text-transform: uppercase; letter-spacing: 1px; font-size: 13px; background: #fff; }
.banner .bTn a.more, .banner .bTn a:hover { background: #73B359; color: #fff; box-shadow: #73B359 0px 0px 5px; }
.carousel-indicators li { border:1px solid #333 !important; width: 6px; height: 6px; transition: all ease 0.7s; border-radius: 0px !important; }
.carousel-indicators .active { background: #73B359 !important; border-color: #73B359 !important; }
.test { padding: 5em 0; }
.test h3 { color: #FF0068; font-size: 3em; text-align:center; }
.test-top { padding: 4em 0 0; }
.test-top2 p { float: left; color: #333; font-size: 14px; line-height: 22px; width: 86%; }
.test-top2 img { float:right; }
.test-top3 img { float:left; border-radius:100px; }
.test-top3 h6 { float:right; color: #333; font-size:22px; line-height: 2em; width: 77%; margin-top: 1.4em; font-weight:bold; text-align:left }
/*--------------    Collection   --------------*/
#collection h1 { text-align:center; font-size:42px; font-weight:bolder; letter-spacing:3px; text-transform:uppercase; color:#fff; text-shadow:3px 4px 2px #000 }
#collection p { text-align:center; font-size:20px; font-weight:bolder; padding-top:2%; letter-spacing:2px; text-transform:uppercase; color:#fff }
#collection { background:url(../images/testimonial2.jpg); background-size:cover; background-position:100% 32% }
.collection { background-color:rgba(0, 0, 0, 0.6); padding:9% 0 7% 0; }
/*** Navigation ***/

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right { padding:5px 10px; border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; position: absolute; cursor: pointer; z-index: 4; top:40%; color: #333; font-size:40px; margin-top: -8px; }
.nbs-flexisel-nav-left { left: 10px; }
.nbs-flexisel-nav-left:before { content: "<" }
.nbs-flexisel-nav-left.disabled { opacity: 0.4; }
.nbs-flexisel-nav-right { right: 5px; }
.nbs-flexisel-nav-right:before { content: ">" }
.nbs-flexisel-nav-right.disabled { opacity: 0.4; }
/*--------------   Footer   --------------*/
#footer-main { background-color:transparent; display: inline; float: left; margin-top: -6px; width: 100%; }
#footer-main .footer-bottom { display: inline; float: left; padding: 60px 0 20px 0; width: 100%; text-align: center; }
#footer-main .footer-bottom p { color: #333; font-size: 15px; margin-bottom:8px; font-family:Arial, Helvetica, sans-serif }
/*--------------   How it works Page   --------------*/
.about-title h1 { font-size:52px; color:#fff; text-transform:uppercase; text-shadow:1px 1px 1px #000000 }
.featured-news { margin-bottom:30px }
.event-grids { margin:1% 0; }
.event-grids-left { padding-left:0; }
.event-pic { float:left; width:47%; margin-right:3%; }
.event-pic img { width:100%; }
.event-info { width:72%; float:left; padding-top: 9px; }
.event-info h4 a { color:#333; font-size:1em; display:inline-block; margin-bottom:0.5em; }
.event-pic-info { width:50%; float:left; }
.event-info p { line-height: 1.5em; color: #999; }
.featured-para { font-size:15px; color:#333 }
.h-png { padding-bottom: 30px; }
.h-para { padding-top: 105px; }
.event-grid_pic h3 a { color:#fff; margin:0.5em 0; font-size:27px; }
.event-grid_pic h3 a:hover { color:#fff; }
.event-grid_pic img { width:100%; }
.event-grid_pic { box-shadow: 0 6px 8px #999; ; margin:20px }
.event-grid_pic p { line-height: 19px; color: #333; margin-bottom: 1em; font-size: 14px; margin-top: 32%; }
.event-grid_pic a { color:#73B359; font-size:23px }
.event-grid_pic a:hover, .event_gal h4 a:hover { color: #999; text-decoration:none }
.mask { text-decoration: none; overflow: hidden; display: block; background-color:#73B359; text-align:center }
img.zoom-img { -webkit-transform:scale(1, 1); -webkit-transition-timing-function:ease-out; -webkit-transition-duration:500ms; -moz-transform:scale(1, 1); -moz-transition-timing-function:ease-out; -moz-transition-duration:500ms; }
img.zoom-img:hover { -webkit-transform:rotate(5deg) scale(1.15); -webkit-transition-timing-function:ease-out; -webkit-transition-duration:750ms; -moz-transform:scale(1.15); -moz-transition-timing-function:ease-out; -moz-transition-duration:750ms; overflow: hidden; }
.event-grid-sec { padding: 10px; margin: 0 5px; width:32.3333%; }
.event-grid-sec:hover { box-shadow: 0px 0px 15px #73B359; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; transition: 0.5s all; }
.feature-main h3 { font-size: 24px; background-color: #73B359; color: #fff; width: 176px; padding: 6px 14px; position: absolute; left: 20px; top: 42%; }
.feature-main { padding: 20px 20px 22px 30px; height: 444px; }
.mask img { width:100%; }
.ftrd-head { padding:40px 0 }
.works-detail { text-align:center; background-color:#73B359; padding:24px 18px 15px 28px }
.works-detail h3 { font-weight:bold; text-shadow:1px 1px 1px #fff; color:#fff; margin-bottom:8px !important }
.works-detail p { font-size:12px; font-weight:bold; color:#fff; margin-bottom:20px }
.work-icon { text-align:center; margin-bottom:10px; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; transition: 0.5s all; }
.work-icon img { width:37%; height:47px; }
.work-icon:hover { transform:translate3d(0px, -4px, 0px); }
.work-icon h5 { font-weight:bold; padding:5px 0; color:#fff; font-size: 12px; }
/*--------------   Contact   --------------*/
.contact, .typrography, .gallery, .about-page { padding:6em 0; }
h3.tittle { text-align:center; font-size:50px; color: #73B359; margin-bottom:55px; }
.map iframe { width:100%; min-height:400px; }
.contact-grid input[type="text"], .contact-grid input[type="email"], .contact-grid textarea, .contact-grid input[type="password"] { outline:none; border:1px solid #E9E9E9; width:100%; background:none; color:#999; font-size:14px; padding:12px 10px; }
.contact-grid input[type="text"]:hover, .contact-grid input[type="email"]:hover, .contact-grid textarea:hover, .newsletter:hover, .contact-grid input[type="password"]:hover { border: 1px solid #73B359;  transition:.5s all;
 -webkit-transition:.5s all;
 -moz-transition:.5s all;
 -o-transition:.5s all;
 -ms-transition:.5s all;
}
.contact-grid textarea { min-height:141px; resize:none; }
.contact-grid input[type="email"], .contact-grid textarea { margin:.5em 0; }
.contact-grid input[type="password"] { margin-bottom:.5em; }
.contact-grid input[type="submit"] { outline:none; border:none; width:100%; background:#73B359; color:#fff; font-size:18px; padding:12px 0px; text-transform:uppercase;  transition:.5s all;
 -webkit-transition:.5s all;
 -moz-transition:.5s all;
 -o-transition:.5s all;
 -ms-transition:.5s all;
}
.contact-grid input[type="submit"]:hover { background:#73B359; }
.newsletter { padding:3.5em 0em 3.5em 0em; text-align: center; border: 1px solid #E9E9E9; }
.newsletter h3 { font-size:1.5em; color: #999; margin:0; text-align: center; }
.newsletter h3 span { background:url(../images/message2.png) no-repeat center; width:30px; height:30px; display:block; margin:0 auto 1em; }
.contact-grids { margin-bottom: 5em; }
.contact-grdr { padding: 0; }
.call:nth-child(2) {
 margin: 2em 0;
}
/*------------------------------  Footer  ------------------------------*/
.footer { background:#1F1F1F; padding:4em 0; text-align:center; }
ul.social li { display:inline-block; }
ul.social li a i { width: 35px; height: 35px; display: block; background: url(../images/img-sprite.png)no-repeat -1px -0px; margin:0 0.5em; }
ul.social li a i.ic1 { background-position:  -36px 0px; }
ul.social li a i.ic2 { background-position: -71px 0px; }
ul.social li a i:hover { transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -o-transform: rotateY(360deg); -ms-transform: rotateY(360deg); -moz-transform: rotateY(360deg); transition: 0.8s all; -webkit-transition: 0.8s all; -moz-transition: 0.8s all; -o-transition: 0.8s all; -ms-transition: 0.8s all; }
.footer-class { color:#fff; font-size:1em; text-align:center; margin-top:1em; }
